<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="bug" Count="144" IsRequired="True" />
  <row Id="2" TagName="feature-request" Count="176" IsRequired="True" />
  <row Id="3" TagName="discussion" Count="1224" IsRequired="True" />
  <row Id="5" TagName="status-completed" Count="105" IsModeratorOnly="True" />
  <row Id="7" TagName="status-bydesign" Count="31" ExcerptPostId="5951" WikiPostId="5950" IsModeratorOnly="True" />
  <row Id="13" TagName="support" Count="376" ExcerptPostId="5936" WikiPostId="5935" IsRequired="True" />
  <row Id="14" TagName="domain" Count="3" />
  <row Id="17" TagName="migration" Count="32" />
  <row Id="21" TagName="moderators" Count="13" />
  <row Id="22" TagName="top-7" Count="5" ExcerptPostId="4416" WikiPostId="4415" />
  <row Id="23" TagName="reputation" Count="36" ExcerptPostId="3872" WikiPostId="3871" />
  <row Id="24" TagName="questions" Count="71" />
  <row Id="25" TagName="tags" Count="214" ExcerptPostId="866" WikiPostId="865" />
  <row Id="26" TagName="comments" Count="45" ExcerptPostId="5985" WikiPostId="5984" />
  <row Id="27" TagName="badges" Count="22" />
  <row Id="28" TagName="answers" Count="48" />
  <row Id="29" TagName="search" Count="16" />
  <row Id="30" TagName="voting" Count="19" />
  <row Id="31" TagName="editing" Count="66" />
  <row Id="32" TagName="bounty" Count="17" />
  <row Id="33" TagName="user-interface" Count="26" />
  <row Id="34" TagName="specific-question" Count="59" />
  <row Id="35" TagName="accepted-answer" Count="16" />
  <row Id="36" TagName="markdown" Count="16" />
  <row Id="37" TagName="stackexchange" Count="22" />
  <row Id="38" TagName="community-wiki" Count="5" ExcerptPostId="4294" WikiPostId="4293" />
  <row Id="39" TagName="down-votes" Count="16" />
  <row Id="40" TagName="openid" Count="1" />
  <row Id="41" TagName="vote-to-close" Count="32" />
  <row Id="42" TagName="exact-duplicates" Count="4" />
  <row Id="43" TagName="etiquette" Count="19" />
  <row Id="44" TagName="notifications" Count="5" />
  <row Id="45" TagName="users" Count="11" />
  <row Id="46" TagName="closed-questions" Count="20" />
  <row Id="47" TagName="hyperlinks" Count="11" />
  <row Id="48" TagName="data-dump" Count="0" />
  <row Id="49" TagName="asking-questions" Count="19" />
  <row Id="50" TagName="recent-activity" Count="1" />
  <row Id="51" TagName="new-users" Count="6" />
  <row Id="52" TagName="profile-page" Count="8" />
  <row Id="53" TagName="flagging" Count="33" />
  <row Id="54" TagName="chat" Count="5" />
  <row Id="55" TagName="unanswered-questions" Count="4" ExcerptPostId="5143" WikiPostId="5142" />
  <row Id="56" TagName="retagging" Count="13" ExcerptPostId="5845" WikiPostId="5844" />
  <row Id="57" TagName="moderation" Count="24" />
  <row Id="58" TagName="data-explorer" Count="2" />
  <row Id="59" TagName="close-reasons" Count="51" />
  <row Id="60" TagName="user-accounts" Count="17" />
  <row Id="61" TagName="formatting" Count="18" />
  <row Id="62" TagName="interesting-tags" Count="0" />
  <row Id="63" TagName="up-votes" Count="6" />
  <row Id="64" TagName="meta" Count="8" />
  <row Id="65" TagName="statistics" Count="10" />
  <row Id="66" TagName="login" Count="5" />
  <row Id="67" TagName="rss" Count="1" />
  <row Id="68" TagName="bookmarks" Count="2" />
  <row Id="69" TagName="deleted-questions" Count="13" />
  <row Id="70" TagName="tagging" Count="2" />
  <row Id="71" TagName="votes" Count="12" />
  <row Id="72" TagName="tag-synonyms" Count="62" ExcerptPostId="5123" WikiPostId="5122" />
  <row Id="73" TagName="promotion" Count="3" ExcerptPostId="4189" WikiPostId="4188" />
  <row Id="74" TagName="question-quality" Count="49" />
  <row Id="75" TagName="featured" Count="0" IsModeratorOnly="True" />
  <row Id="77" TagName="merging" Count="5" />
  <row Id="79" TagName="proposed-faq" Count="2" />
  <row Id="92" TagName="retag-request" Count="26" />
  <row Id="105" TagName="design" Count="75" ExcerptPostId="1127" WikiPostId="1126" />
  <row Id="115" TagName="faq" Count="1" IsModeratorOnly="True" />
  <row Id="116" TagName="status-declined" Count="9" IsModeratorOnly="True" />
  <row Id="117" TagName="status-norepro" Count="7" ExcerptPostId="5940" WikiPostId="5939" IsModeratorOnly="True" />
  <row Id="118" TagName="status-reproduced" Count="0" ExcerptPostId="5942" WikiPostId="5941" IsModeratorOnly="True" />
  <row Id="119" TagName="status-planned" Count="1" ExcerptPostId="5934" WikiPostId="5933" IsModeratorOnly="True" />
  <row Id="120" TagName="status-deferred" Count="0" ExcerptPostId="5938" WikiPostId="5937" IsModeratorOnly="True" />
  <row Id="121" TagName="status-review" Count="1" ExcerptPostId="5614" WikiPostId="5613" IsModeratorOnly="True" />
  <row Id="122" TagName="election" Count="17" />
  <row Id="127" TagName="tag-wiki" Count="12" />
  <row Id="129" TagName="shopping-recommendations" Count="2" />
  <row Id="130" TagName="community-ads" Count="11" ExcerptPostId="2784" WikiPostId="2783" IsModeratorOnly="True" />
  <row Id="140" TagName="blog" Count="6" />
  <row Id="141" TagName="duplicate" Count="31" />
  <row Id="143" TagName="general-reference" Count="4" />
  <row Id="146" TagName="fonts" Count="5" />
  <row Id="152" TagName="contest" Count="3" />
  <row Id="155" TagName="scope" Count="114" ExcerptPostId="3725" WikiPostId="3724" />
  <row Id="158" TagName="suggested-edits" Count="40" />
  <row Id="159" TagName="review" Count="40" ExcerptPostId="5866" WikiPostId="5865" />
  <row Id="161" TagName="obsolete-information" Count="3" />
  <row Id="163" TagName="deleted-answers" Count="17" />
  <row Id="168" TagName="expiration" Count="2" />
  <row Id="171" TagName="programming" Count="3" />
  <row Id="174" TagName="css" Count="5" />
  <row Id="176" TagName="ubuntu" Count="9" />
  <row Id="177" TagName="cross-posting" Count="10" />
  <row Id="178" TagName="answer-quality" Count="24" />
  <row Id="179" TagName="self-answer" Count="9" />
  <row Id="180" TagName="community-ads-meta" Count="3" />
  <row Id="182" TagName="flags" Count="10" />
  <row Id="183" TagName="site-name" Count="6" />
  <row Id="184" TagName="fun" Count="6" />
  <row Id="185" TagName="canonical-questions" Count="10" />
  <row Id="186" TagName="ssl" Count="5" />
  <row Id="192" TagName="blacklist-request" Count="5" />
  <row Id="193" TagName="top-bar" Count="5" />
  <row Id="194" TagName="usability" Count="3" />
  <row Id="196" TagName="title" Count="6" />
  <row Id="204" TagName="help-center" Count="7" />
  <row Id="207" TagName="syntax-highlighting" Count="9" />
  <row Id="216" TagName="tag-tips" Count="1" ExcerptPostId="3234" WikiPostId="3233" />
  <row Id="218" TagName="winterbash-2014" Count="2" />
  <row Id="223" TagName="reopen-closed" Count="17" ExcerptPostId="5045" WikiPostId="5044" />
  <row Id="226" TagName="plagiarism" Count="3" />
  <row Id="237" TagName="low-quality-posts" Count="3" />
  <row Id="247" TagName="useless-tags" Count="4" />
  <row Id="252" TagName="view-source" Count="1" ExcerptPostId="4332" WikiPostId="4331" />
  <row Id="255" TagName="moderator-candidates" Count="2" />
  <row Id="1256" TagName="policy" Count="6" />
  <row Id="1257" TagName="psa" Count="2" ExcerptPostId="4104" WikiPostId="4103" />
  <row Id="1264" TagName="mobile" Count="3" />
  <row Id="1267" TagName="kali" Count="9" />
  <row Id="1274" TagName="off-topic" Count="2" />
  <row Id="1279" TagName="product-discovery" Count="0" ExcerptPostId="5557" WikiPostId="5556" IsModeratorOnly="True" />
  <row Id="1285" TagName="linux" Count="3" />
  <row Id="1287" TagName="community" Count="2" />
  <row Id="1288" TagName="site-sponsorship" Count="2" />
  <row Id="1291" TagName="cd-command" Count="1" />
</tags>